<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class widget extends Model
{
    use HasFactory;
    protected $guarded = [];
    public function page()
    {
        return $this->hasOne(Page::class, 'id', 'page_id');
    }
}